BLAHPD(1)

NAME
blahpd - Blahpd daemon.

SYNOPSIS

blahpd [-s]

DESCRIPTION

blahpd is the Batch Local ASCII Helper Protocol (BLAHP) server. It exposes a BLAHP interface for job controllers like CREAM and Condor gridmanager. blahpd is not intended to be a job controller itself. It can be regarded as a modular interface between job state machines and LRMSs.

For a description of the BLAH protocol commands, please see http://wiki.italiangrid.it/twiki/bin/view/CREAM/BlahUserGuide#BLAH_Commands_syntax_and_semanti

OPTIONS

-s
    on termination, let the daemon wait for all the pending commands to terminate before exiting (off by default)

EXIT STATUS

blahpd exits with a status value of 0 (zero) upon success and >0 (greater than zero) upon failure.

SEE ALSO

blah_job_registry_add(1), blah_job_registry_dump(1), blah_job_registry_scan_by_subject(1)

AUTHOR

David Rebatto <David.Rebatto@mi.infn.it>
    Developer of the BLAHP suite